#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetDisplayString.h>
#include <SetBluetoothData.h>

int main(void)
{
    M6RCU_Init();
    SetDisplayString(1, "À¶ÑÀ·¢ËÍÊý¾Ý  10", YELLOW, BLACK);
    while (1)
    {
        SetBluetoothData(10);
    }
    while(1);
}

